---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-x86_64-uefi-tiny-vm-azure
name: alpine-3.20.10-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T20:04:56.419676'
uploaded: '2026-04-19T23:47:32.193740'
signed: '2026-04-19T23:47:47.695630'
released: '2026-04-20T00:17:21.299248'
artifacts:
metadata_updated: '2026-04-20T00:17:21.299555'
